prefix=C:\gtk-build\gtk\Win32\release
exec_prefix=C:\gtk-build\gtk\Win32\release
libdir=C:/gtk-build/gtk/Win32/release/lib
includedir=C:/gtk-build/gtk/Win32/release/include

Name: GThread
Description: Thread support for GLib
Requires: glib-2.0
Version: 2.56.2
Libs: -L${libdir} -lgthread-2.0 
Cflags: 
